.infinite-scroll {
	overflow: hidden;
	padding-bottom: 40px;
	position: relative;
}

.infinite-scroll::after {
	display: none;
	width: 32px;
	height: 32px;
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -16px;
	background-image: url("../img/bxslider/bx_loader.gif");
	background-repeat: no-repeat;
	background-position: center;
}

.infinite-scroll.loading::after {
	display: block;
}
